html {margin:0; padding:0;}
body {margin:0; padding:0; background:url(./img/bodybg.jpg) 0 -600px repeat-x fixed; font-family:"futura-pt", sans-serif; font-size:120%; font-weight:500;}
.panel {margin-bottom:400px; background:#fff; padding:20px; box-shadow:0 0 15px #333; overflow:auto;}

.panel1 {background:transparent; box-shadow:none; position:relative; color:#fff; padding-top:40px; margin-bottom:10px;}
.panel1 h1 {font-weight:600 !important; margin-top:0; float:right; margin-right:60px; font-size:170%; text-shadow:0 0 5px #111;}
.panel1 ul {margin:0; padding:60px 0 0 340px; list-style:none;}
.panel1 ul li {margin-bottom:15px; font-size:110%;}
.panel1 .price {font-weight:600; margin-left:340px; margin-top:25px;}

.sign-up a {display:block; float:left; padding:10px 30px; background:#ff8400; color:#fff; text-decoration:none; margin-top:35px; margin-bottom:15px; margin-left:420px;}
.sign-up a:hover {background:#ff5a00;}

.panel1 .sign-up a {float:left; margin-left:340px; margin-top:25px !important; margin-bottom:0 !important;}

.panel h1 {font-weight:300; margin-top:0; text-align:center;}
.logo {position:absolute;}
.content {width:1000px; margin:0 auto;}

.panel2 ul, .panel3 ul {margin-left:150px; overflow:auto;}

.panel2 ul li, .panel3 ul li {float:left; width:350px; margin-top:0;}

ul.portfolio {margin:0; padding:0; list-style:none; overflow:auto;}
ul.portfolio li {float:left; width:235px; overflow:hidden; margin:5px 5px 5px 5px; background:#f7f7f7; border:1px solid #eee;}
ul.portfolio li:hover {background:#4498be; border:1px solid #1c759e;}
ul.portfolio li a img {border:0; width:235px; display:block;}
ul.portfolio li h2 {font-size:100%; font-weight:500; text-align:center; height:53px;}
ul.portfolio li h2 a {color:#000; text-decoration:none;}
ul.portfolio li:hover h2 a {color:#fff;}

.panel2 img, .panel3 img {display:block; margin:0 auto;}

.form {float:right; width:450px; margin-left:50px;}
.text {font-weight:300;}

.input {overflow: hidden; margin-bottom:5px;}
.input label {display:block; float:left; width:140px; margin-top:5px;}
.input input {padding:5px; font-size:100%; width:290px; border:1px solid #ccc; background:#fff; font-family:inherit;}
.input input:hover {border:1px solid #4498be;}
.submit input {border:none; background:#70CD02; padding:10px 20px; font-size:100%; font-family:inherit; color:#fff; font-weight:500; margin-top:10px; margin-left:140px;}
.submit input:hover {cursor:pointer; background:#5caa00;}

.panel6 p {text-align:center; font-weight:300;}
.panel6 p strong {font-weight:500;}
.panel6 a img {border:0; display:block; margin:0 auto;}
.panel6 {margin-bottom:0;}

.window2 {background:url(./img/panel2.jpg) center -150px no-repeat fixed;}
.window3 {background:url(./img/panel3.jpg) bottom center no-repeat fixed;}
.window4 {background:url(./img/panel4.jpg) center -400px no-repeat fixed;}
.window5 {background:url(./img/panel5.jpg) center -200px no-repeat fixed;}